## php-cli-prompt 1.0.0+dfsg

=== debian/changelog ===
php-cli-prompt (1.0.0+dfsg-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Wed, 13 May 2015 19:10:18 -0400
