=== debian/control ===
Source: php-cli-prompt
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/Seldaek/cli-prompt
Vcs-Git: git://anonscm.debian.org/pkg-php/php-cli-prompt.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-cli-prompt.git

Package: php-cli-prompt
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: tiny helper prompting for user input
 ${phpcomposer:description}.
