## php-cli-prompt 1.0.1+dfsg

=== debian/changelog ===
php-cli-prompt (1.0.1+dfsg-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 22:16:48 +0000

php-cli-prompt (1.0.1+dfsg-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Fix docblock

 -- David Prévot <taffit@debian.org>  Sat, 09 Jan 2016 21:20:31 -0400
