## php-cli-prompt 1.0.2+dfsg

=== debian/changelog ===
php-cli-prompt (1.0.2+dfsg-1) unstable; urgency=medium

  [ lauripiisang ]
  * added sh as supported shell (#2)

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Mon, 18 Apr 2016 21:54:03 -0400

php-cli-prompt (1.0.1+dfsg-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 05 Mar 2016 11:45:52 -0400
