## php-cli-prompt 1.0.3+dfsg

=== debian/changelog ===
php-cli-prompt (1.0.3+dfsg-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Handle shell_exec failures gracefully, closes #3

  [ David Prévot ]
  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Fri, 04 Aug 2017 12:36:46 -0400
